@charset "shift_jis";

#moricount,
#morimidashi [class*="cms_title"],
#morimidashi [class*="cms_subtitle"] {
  color: #294d3a;
}
#morimidashi.cms_wp {
  margin-bottom: 0;
  padding-bottom: 1.6rem;
}
#morimidashi [class*="cms_title"] p {
  font-size: 24px;
}
#morimidashi [class*="cms_subtitle"] p span {
  font-size: 34px;
}
#morimidashi [class*="cms_subtitle"] p {
  padding-top: 0;
  margin-top: 1rem;
}
#moricount.cms_wp {
  background-size: 476px;
  background-position: bottom -14px center; 
  background-repeat: no-repeat;
}
#moricount.cms_wp.js-mori-ok {
  background-image: url(https://img.dinos.lol/images/cms/bg_dinos_no_mori.png);
}
#moricount .js-mori-count-area {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-top: 1.6rem;
  padding-bottom: 1rem;
}
#moricount .ouencount {
  display: block;
  font-size: 24px;
}
#moricount #js-mori-count {
  font-size: 60px;
  font-weight: bold;
  margin-right: 0.5rem;
  margin-left: 20px;
  letter-spacing: -1px;
}
@media screen and (max-width: 767px) {
  #morimidashi [class*="cms_title"] p {
    font-size: 4.3vw;
  }
  #morimidashi [class*="cms_subtitle"] p span {
    font-size: 5.9vw;
  }
  #moricount.cms_wp {
    background-size: 90%;
    background-position: bottom -5px center;
    padding-bottom: 12vw;
  }
  #moricount .ouencount {
    font-size: 4.3vw;
  }
  #moricount #js-mori-count {
    font-size: 7.5vw;
    margin-left: 0;
  }
  #moricount .js-mori-count-area {
    font-size: 4.3vw;
  }
  .cms_layout_nomargin {
    padding: 0 3%;
  }
}
